/* line 1, ../sass/menu.scss */
#menu {
  list-style: none;
  width: 980px;
  margin: 0px;
  padding: 0px;
  position: relative;
  height: 50px;
  border-bottom: 1px solid #24282c; }

/* line 11, ../sass/menu.scss */
#menu li.nav-all {
  float: left;
  display: block;
  text-align: center;
  border: none; }

/* line 22, ../sass/menu.scss */
.dropdown_1column,
.dropdown_2columns,
.dropdown_3columns,
.dropdown_4columns,
.dropdown_5columns {
  position: absolute;
  text-align: left;
  background: black;
  top: -99900px;
  left: 0px;
  width: 980px;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  -ms-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in; }

/* line 41, ../sass/menu.scss */
#menu li:hover .dropdown_1column,
#menu li:hover .dropdown_2columns,
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
  opacity: 1;
  left: 0px;
  top: 51px; }

/* line 52, ../sass/menu.scss */
.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns, .dropdown_5columns {
  z-index: 11; }

/* line 56, ../sass/menu.scss */
.nav > li > a:hover, .nav > li > a:focus {
  background-color: inherit; }

/* line 61, ../sass/menu.scss */
#menu ul li {
  position: relative;
  z-index: 1; }
/* line 65, ../sass/menu.scss */
#menu .nav-cont {
  padding: 10px;
  height: 330px;
  width: 960px;
  /*		&:hover {
  	        .span12 {
  				.backrond{
  					width:960px;
  					background: none repeat scroll 0 0 #000000;
  				    display: block;
  				    height: 260px;
  				    opacity: 0.5;
  				    position: absolute;
  				}
  	        }
  	    }*/ }
  /* line 69, ../sass/menu.scss */
  #menu .nav-cont a {
    color: #fff !important; }
  /* line 72, ../sass/menu.scss */
  #menu .nav-cont .span4 {
    height: 85px;
    position: relative;
    width: 31%; }
    /* line 76, ../sass/menu.scss */
    #menu .nav-cont .span4 div {
      background-color: rgba(0, 0, 0, 0.49804); }
  /* line 80, ../sass/menu.scss */
  #menu .nav-cont .span12 {
    margin-left: 0px !important;
    width: 960px; }
